/*
Theme Name:     Verve - WordPress Child Theme
Description:    Child theme for Verve
Version:        2.5
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       verve
*/
.navbar-inner{position: relative;
    background-image: url(https://img.multi.mitspace.dk/theme/topbg.png);
    height: 203px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 9999;
    background-color: transparent;}
.toplaylogo{margin:23px;}
.toplay-mobile .toplaylogo{margin:0;width:75%;}
.mobile-hr{1px solid #fff;}
.nav-toplay-brand{background: url(https://img.multi.mitspace.dk/head.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    width: 24px;
    margin-right: 6px;}
.toplaylogo-vertical img{line-height:200px;vertical-align:middle;}
.toplaylogo-vertical .wpb_wrapper{line-height:200px;}
select{height: 40px;
    line-height: 40px;
    padding: 0px 14px;
    font-weight: 500;
    font-size: 1em;
    width: 100%;}
.page-template-toplay .pirenko_highlighted:focus{color:#fff !important;}
h5{color:#fff;}
.menu{position: relative;
    right: 0;
    display: block;
    margin: -92px 10px 0 0;
    font-size: 18px;
    margin-left: 300px;
    background-color: #e86f24;list-style:none;}
.menu li{float: left;
    padding: 0px 0px 0px 35px;line-height:20px;}
.menu li a{color:#fff;}
ul.menu div.verve_menu_label{height:20px;}
ul.menu li.menu-item-has-children{position:relative;}
ul.menu ul.sub-menu{position: absolute;
    top: 100%;
    padding: 11px 0px;
    background: #fff;z-index:1000;}
/*ul.menu ul{display:none;}*/
ul.menu ul.sub-menu li a{color:#000;}
/*toplay page template*/
/* Mobile-first styles FTW */
@media all and (min-width: 20em) {
    .menu {
		display:none;
    }
    .row-toplay .span5{padding:5%;}
	.span7{padding:5%;}
	.span12{padding:5%;}
	#findkonsulent{display:none;}
	#blivkonsulent{display:none;}
	.footer-img{padding-left:2.7em !important;}
	.footer-center{text-align:center;}
	#bigslider {position:relative;top:-90px;height:0px;}
	#single_page_title{width:100%;}
	.col-res-width{width:100% !important;}
	#purpletop{margin-top: -102px;height:0;}
	#indhold_wrapper .wpb_wrapper p{padding:10px;}
}
@media all and (min-width: 54.35em) {
    .menu {display:block;font-size:13px;}
	.toplaylogo {width:87%;}
	.nav-collapse{width:82%;}
	.toplaylogo-container{width:18%;}
	.page-template-toplay .wpcf7{padding-right:1em;}
	.footer-left{float:left;display:flex;align-items:center;}
	.footer-left2{float:left;}
	.footer-center{text-align:initial;}
	#bigslider{position:relative;top:-98px;height:98px;}
	#bigslider img {text-align:center;width:100%;position:initial;}
	#single_page_title{width:73%;}
	#purpletop{margin-top: -51px;height:51px;}
	#indhold_wrapper .wpb_wrapper p{padding:0;}
}
@media all and (min-width: 75em) {
    .menu {display:block;font-size:13px;}
	.toplaylogo {width:70%;}
	.nav-collapse{width:82%;}
	.toplaylogo-container{width:18%;}
	#findkonsulent{display:inline-block;}
	#blivkonsulent{display:inline-block;}
	#bigslider{position:relative;top:-112px;height:112px;}
	.col-res-width{width:66.66667% !important;}
}
@media all and (min-width: 100em) {
    .menu {display:block;font-size:16px;}
	.toplaylogo {width:64%;}
	.nav-collapse{width:82%;}
	.toplaylogo-container{width:18%;}
	.page-template-toplay .prk_inner_block{width:1170px;margin-left:auto;margin-right:auto;}
	#bigslider{position:relative;top:-136px;height:136px;}
}
@font-face {
	font-family: 'segoe_printregular';
	src: url(https://iqnordic.com/font/segoepr-webfont.ttf);
	font-weight: normal;
}
ul.wc-tabs li{float:none !important;}
.page-template-toplay{color:#fff;font-family: "segoe_printregular",Helvetica Neue, Helvetica, Arial, sans-serif;font-size:1.1em;}
.page-template-toplay .extra_pad{padding:0 80px;}
.page-template-toplay h1{font-size:2.0em;padding-bottom:0.4em;padding-top:0.4em;}
.page-template-toplay h2{font-size:1.6em;}
.page-template-toplay h4{font-size:1.7em;color:#fff;padding-bottom:0.4em;}
.page-template-toplay #verve_ajax_container{background:none;}
.page-template-toplay .wpcf7-submit{background:#00a651;color:#fff;padding:4px 12px;border:1px solid #cccccc;border-radius:4px;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);cursor:pointer;}
.page-template-toplay .wpcf7-submit:hover{background:#75d69c;}
.page-template-toplay .woocommerce-message a{color:#2a2a2a;}
.page-template-toplay .row{margin:0 !important;}
.page-template-toplay #prk_hidden_bar{font-family:'Cabin', sans-serif;}
.page-template-toplay #prk_footer_sidebar{font-family:'Cabin', sans-serif;}
h2.woocommerce-loop-category__title{font-size:1.2em !important;font-family:'Cabin', sans-serif;}
.term-toplay #prk_footer_sidebar{font-family:'Cabin', sans-serif;}
.iqnordic-mobile-nav{font-family:'Cabin', sans-serif;}
.tm_content{background:#fff;opacity:0.8;}
#prk_footer_inner img{padding:0.1em;}
.footer-grey{color:#666;}
/*.woocommerce div.product .woocommerce-tabs ul.tabs{padding:0;margin:0;position:inherit;}
.woocommerce div.product .woocommerce-tabs .panel{padding:1em;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:#2a2a2a !important;}
input, select{padding:1em;}*/
#prk_hidden_bar .wpml-ls-legacy-dropdown a{background:#171717;border:none;}
body{font-family:'Cabin', sans-serif;}
#bluebg a{color:#fff;}
.product_cat-toplay ul li{list-style-image: url(https://img.multi.mitspace.dk/theme/li_head.png);clear:both;}
/*.page-template-toplay .vc_column_container{padding-bottom:50px !important;}*/
.term-toplay{color:#fff;font-family: 'Gochi Hand', cursive;}
.term-toplay h1{font-size:2.4em;}
/*.term-toplay #verve_ajax_container{background:none;}*/
.toplay .navbar-inner{color:#fff;font-family: cursive;}
a .center h3, .relprod h4 {
    color: #ffffff;
}
.wcml_currency_switcher li{list-style:none !important;}
.footer-toplay {font-size:25px;}
.footer-toplay a{color:#fff;}
.verve_folio_th{max-width:232px;}
#purplebg {
    background-color: #8a4c9f;
    height: auto;
    padding-bottom:50px;
}
#purpletop {
    
    position: relative;
    z-index: 1;
    background-image: url(https://img.multi.mitspace.dk/theme/purpletop.png);
    /*height: 51px;*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#bluebg {
    background-color: #3b56a7;
    height: auto;
	padding-bottom:50px;
}
.bluebg {
    background-color: #3b56a7;
    height: auto;
	padding-bottom:50px;
}
.bluebg>.extra_pad{padding:0 !important;}
.footer-toplay p{padding-top:10px;padding-bottom:10px;}
.page-template-toplay .vc_row-fluid [class*="vc_col-sm-"], [class*="vc_col-sm-"]{padding:0;}

#bluetop {
    margin-top: -51px;
    position: relative;
    z-index: 1;
    background-image: url(https://img.multi.mitspace.dk/theme/bluetop.png);
    height: 51px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#yellowbg {
    background-color: #ffca08;
    height: auto;
}
#yellowtop {
    margin-top: -51px;
    position: relative;
    z-index: 1;
    background-image: url(https://img.multi.mitspace.dk/theme/yellowtop.png);
    height: 51px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#verve_header_section, .vrv_bicon a{color:#444;}
#verve_header_section, #vrv_lower{background-color:#2a2a2a;}
.prk_menu_block{background-color:#666;}
@media (min-width: 1200px) {
.container{width:1170px;}
.span3{width:270px;}
.span5{width:470px;}
.span7{width:670px;}
.span12{width:1170px;}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 30px;
}
.row-toplay {margin-left:-30px;}
}
.container{margin-right: auto;
    margin-left: auto;}
.padbottom {
    padding-bottom: 50px;
}
.nopad {
    padding: 0px;
    margin: 0px;
}
#konceptbtn {
    padding: 20px;
    background-color: #663477;
    margin-top: 20px;
    text-align: center;
}
a#konceptlinkfront {
    color: #ffffff;
    font-size: 22px;
}
#blivkonsulent {
    margin-top: -218px;
    position: relative;
    z-index: 999;
    margin-left: -80px;
    padding: 0px;
	vertical-align: middle;
}
#findkonsulent {
    margin-top: -148px;
    position: relative;
    z-index: 999;
	vertical-align: middle;
}
img.circel {
    border-radius: 50%;
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #c3d8e8;
    width: 177px;
    height: 177px;
}
.circel img {
    border-radius: 50%;
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #c3d8e8;
    width: 177px;
    height: 100%;
}
.sidebar_circel img {
    border-radius: 50%;
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #c3d8e8;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.firsticon, .icon {
    margin-right: 20px;
}
#bigslider {
    width: 100%;
    text-align: center;
    background-color: #8a4c9f;
}
#bigslider img {
    text-align: center;
    /*margin-top: -136px;*/
    width: 100%;
}
.nav-collapse{float:left;padding-top:20px;}
.toplaylogo-container{float:left;}

@media only screen 
		and (min-device-width : 320px) 
		and (max-device-width : 568px) 
		and (orientation : landscape) {
	body{padding:0px;}
	img.logo{width:170px;}
	
	#findkonsulent{margin-top:20px;position:relative;z-index:999;text-align:center;}
	img#findkonsulent{width:200px;float:right;}
	img#blivkonsulent{width:320px;float:left;}
	#blivkonsulent{margin-top:85px;position:relative;z-index:999;margin-left:0px;padding:0px;position:absolute;}
	body{padding:0px;}
	.span1,.span2,.span3, .span5,.span6,.span7,.span9,.span10,.span11,.span12{padding:0px 20px;}
/*#bigslider img {text-align:center;margin-top:-90px;width:100%;}*/
h1{font-size:25px;}
.hidden-xs{display:none;}
.head{margin-top:40px;text-align:center;}
.navbar-inverse .nav > li {float:left;width:100%;padding:0px;}
.navbar-inverse .nav-collapse {background-color:#e86f24;margin-top:-8px;}
.hide-mobile{display:none;}
.menu{display:none;}
}

@media only screen 
		and (min-device-width : 320px) 
		and (max-device-width : 568px) 
		and (orientation : portrait) { 
	
	img.logo{width:170px;}	
	#findkonsulent{margin-top:20px;position:relative;z-index:999;text-align:center;}
	img#findkonsulent{width:140px;float:right;}
	img#blivkonsulent{width:140px;float:left;}
	#blivkonsulent{margin-top:85px;position:relative;z-index:999;margin-left:0px;padding:0px;position:absolute;}
	body{padding:0px;}
	.span1,.span2,.span3, .span5,.span6,.span7,.span9,.span10,.span11,.span12{padding:0px 20px;}
#bigslider img {text-align:center;margin-top:-90px;width:100%;}
h1{font-size:25px;}
.hidden-xs{display:none;}
.head{margin-top:40px;}
/*#bigslider img {text-align:center;margin-top:-80px;width:100%;height:95px;}*/
.navbar-inverse .nav{width:100%;}
.navbar-inverse .nav > li {float:left;width:100%;padding:0px;}
.navbar-inverse .nav-collapse {background-color:#e86f24;}
.hide-mobile{display:none;}
.menu{display:none;}

}

/*4*/

@media only screen 
		and (min-device-width : 320px) 
		and (max-device-width : 480px) 
		and (orientation : landscape) { 
	body{padding:0px;}
	img.logo{width:170px;}
	
	#findkonsulent{margin-top:20px;position:relative;z-index:999;text-align:center;}
	img#findkonsulent{width:200px;float:right;}
	img#blivkonsulent{width:320px;float:left;}
	#blivkonsulent{margin-top:85px;position:relative;z-index:999;margin-left:0px;padding:0px;position:absolute;}
	body{padding:0px;}
	.span1,.span2,.span3, .span5,.span6,.span7,.span9,.span10,.span11,.span12{padding:0px 20px;}
#bigslider img {text-align:center;margin-top:-90px;width:100%;}
h1{font-size:25px;}
.hidden-xs{display:none;}
.head{margin-top:40px;text-align:center;}
.navbar-inverse .nav > li {float:left;width:100%;padding:0px;}
.navbar-inverse .nav-collapse {background-color:#e86f24;margin-top:-8px;}
.hide-mobile{display:none;}
.menu{display:none;}
}

@media only screen 
		and (min-device-width : 320px) 
		and (max-device-width : 480px) 
		and (orientation : portrait) { 
	img.logo{width:170px;}	
	#findkonsulent{margin-top:20px;position:relative;z-index:999;text-align:center;}
	img#findkonsulent{width:140px;float:right;}
	img#blivkonsulent{width:140px;float:left;}
	#blivkonsulent{margin-top:85px;position:relative;z-index:999;margin-left:0px;padding:0px;position:absolute;}
	body{padding:0px;}
	.span1,.span2,.span3, .span5,.span6,.span7,.span9,.span10,.span11,.span12{padding:0px 20px;}
#bigslider img {text-align:center;margin-top:-90px;width:100%;}
h1{font-size:25px;}
.hidden-xs{display:none;}
.head{margin-top:40px;}
/*#bigslider img {text-align:center;margin-top:-80px;width:100%;height:95px;}*/
.navbar-inverse .nav > li {float:left;width:100%;padding:0px;}
.navbar-inverse .nav-collapse {background-color:#e86f24;}
.hide-mobile{display:none;}
.menu{display:none;}
}
.current-cat{font-weight:bold;}
.current-cat li{font-weight:normal;}
ul.children{padding:0px 20px;}
/*toplay menu*/
/*.nav-collapse>ul{vertical-align:middle;display:inline}*/
.nav-collapse.align_right>ul{margin-right:-15px}
.nav-collapse ul ul{display:none}
.nav-collapse ul li:hover>ul{display:block}
.nav-collapse>ul>li.call-to-action{margin:-1px 4px 0}
.nav-collapse>ul>li.call-to-action>a{border-width:1px;border-style:solid;border-radius:5px}
.nav-collapse>ul>li.menu-item-has-children{padding-right:2px;margin-right:10px}
.nav-collapse ul ul li.menu-item-has-children a{margin-right:40px}
.nav-collapse ul li.menu-item-has-children>a:after{font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;content:"\f105";display:block;width:10px;height:30px;position:absolute;right:20px;top:.9em;line-height:12px;text-align:left}
.nav-collapse>ul>li.menu-item-has-children>a:after{top:50%;right:3px;content:"\f107";margin-top:-9px;line-height:13px;height:auto}
.nav-collapse ul{padding:0;margin:0;list-style:none;position:relative}
.nav-collapse ul:after{content:"";clear:both;display:block}
.nav-collapse ul li{display:inline-block;white-space:nowrap;position:relative}
.nav-collapse ul li:hover{transition:all 0.3s ease-out}
.nav-collapse>ul>li>a{opacity:1;transition:opacity 0.3s}
.nav-collapse>ul>li:hover>a{opacity:0.6}
.nav-collapse ul li a{display:inline-block;padding:10px 15px;text-decoration:none;font-weight:bold;text-transform:uppercase}@-webkit-keyframes main_nav_anim{0%{opacity:0}100%{opacity:1}}@keyframes main_nav_anim{0%{opacity:0}100%{opacity:1}}
.nav-collapse ul ul{background:#fff;padding:40px 20px;position:absolute;top:100%;left:-15px;min-width:250px;z-index:99999;box-shadow:0px 0px 5px rgba(0,0,0,0.2);line-height:23px;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:main_nav_anim;animation-name:main_nav_anim}
.nav-collapse ul ul li{float:none;text-align:left;display:block;border-top:0px solid #ccc;position:relative;z-index:99999}
.nav-collapse ul ul li:last-child{border-bottom:0px solid #ccc}
.nav-collapse ul ul li a{font-size:0.875rem;margin:3px 30px;padding:0;border-bottom:2px solid transparent;text-transform:none;font-weight:500;color:#000 !important}
.nav-collapse ul ul li a:hover{transition:all 0.3s ease-out;border-bottom-width:2px;border-bottom-style:solid}
.nav-collapse ul ul ul{position:absolute;left:100%;top:-15px}
.nav-collapse ul ul ul li a{display:inline-block}
/*toplay menu end*/
/*toplay page template end*/
/*iqnordic styles*/
.home h2{text-align:center;background:#2a2a2a;max-width:10em;margin-left:auto;margin-right:auto;padding:10px;margin-top:30px;}
/*.home #body_hider{opacity:1;}*/
#bluebg .vc_col-sm-9{padding:1em;}
.circle-bottom-padding{padding-bottom:2em;}
.indhold{background:#8a4c9f;}
#affwp-payment-email{display:none;}
label[for="affwp-payment-email"]{display:none;}
#affwp-promotion-method{display:none;}
label[for="affwp-promotion-method"]{display:none;}
#affwp-user-url{display:none;}
label[for="affwp-user-url"]{display:none;}